Subject: Help : b18 getgroups not found in cygwin.dll
From: [email-masked]

11 Feb 1998 08:59:33 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

A:  INTERNET--IBMMAIL

De:   O.Dufailly <o.dufailly.alcatel(a)e-mail.com>
Objet:   Help : b18 getgroups not found in cygwin.dll

I use the beta 18 release, I can not use the standard shell "configure".

I always receive the following windows message :
  " getgroups not found in cygwin.dll "

I think, it is an installation mistake, but which one ?

PS : I was trying to compile kaffee or mSQL

Thx,
Olivier Dufailly

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".